<!DOCTYPE ui:UiBinder SYSTEM "http://dl.google.com/gwt/DTD/xhtml.ent">
<ui:UiBinder xmlns:ui="urn:ui:com.google.gwt.uibinder"
	xmlns:g="urn:import:com.google.gwt.user.client.ui">
	<ui:with field='commonBundle' type='fr.sedoo.commons.client.message.CommonMessages' />
	 <g:DockLayoutPanel unit='PX' >
	 <g:center>
    <g:HTMLPanel>
    	<g:VerticalPanel width="100%" ui:field="mainPanel">
    	
    	</g:VerticalPanel>
    </g:HTMLPanel>
    </g:center>
     <g:south size="35">
    <g:HorizontalPanel spacing="5">
    <g:Button ui:field="saveButton" addStyleNames="btn-primary" text="{commonBundle.save}"/>
     <g:Button ui:field="backButton" addStyleNames="btn-primary" text="{commonBundle.back}"/>
    </g:HorizontalPanel>
    </g:south>
  </g:DockLayoutPanel>
</ui:UiBinder>


